Bug 294471 - There is no usable romanian keymap for the linux console
There is no usable romanian keymap for the linux console
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kbd (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Vitezslav Crhonek
:
Depends On: 253892
Blocks: 329071
  Show dependency treegraph
 
Reported: 2007-09-18 06:47 EDT by Vitezslav Crhonek
Modified: 2008-05-21 13:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2008-0299
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 13:33:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitezslav Crhonek 2007-09-18 06:47:44 EDT
+++ This bug was initially created as a clone of Bug #253892 +++

Description of problem:

There is no usable romanian keymap for the linux console. There is a ro_win one
that uses ISO-8859-2, although for romanian UTF8 is needed and set by default.

I've created a keymap for the most common used keymap by romanians, that is the
variant where diacritics are entered with the help of AltGr.

You can find it attached. It would be nice if it would be included in the kbd
package in Fedora as well as in RHEL.

The name ro is not used, there is only a ro_win variant now.

Additional info:

I'm the coordinator for Fedora translations.

-- Additional comment from alexxed@gmail.com on 2007-08-22 14:31 EST --
Created an attachment (id=162824)
Romanian keymap
Comment 1 RHEL Product and Program Management 2007-10-19 16:26:08 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 errata-xmlrpc 2008-05-21 13:33:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0299.html

Note You need to log in before you can comment on or make changes to this bug.